
PENGADIAN EMAS - Bug #19680

[iOS][SIT][Cetak Emas] Forced closed when click lihat status in success ack screen

07 February 2024 10:59 AM - Aziz Husein

Status: Closed Start date: 07 February 2024

Priority: Normal Due date:  

Assignee: Aziz Husein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Forced closed when click lihat status in success ack screen

History

#1 - 07 February 2024 11:28 AM - Aziz Husein

- File WhatsApp Video 2024-02-07 at 09.53.21_53e7e7cc.mp4 added

#2 - 07 February 2024 01:42 PM - Aziz Husein

- Subject changed from [iOS][Cetak Emas][SIT]] Forced closed when click lihat status in success ack screen to [iOS][SIT][Cetak Emas] Forced closed

when click lihat status in success ack screen

#3 - 07 February 2024 03:09 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to Aziz Husein

#4 - 12 February 2024 02:18 PM - Aziz Husein

- Status changed from Resolved to Closed

Files

WhatsApp Video 2024-02-07 at 09.53.21_53e7e7cc.mp4 1.39 MB 07 February 2024 Aziz Husein
